﻿.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}

.mobile-menu-wrap .lang-control-mobile {
  text-align: center;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.qodef-404-page .qodef-content-inner{position:relative;display:table;height:100%;width:100%}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.home #header {overflow:hidden;}

.home #header img {width: 150%; margin-left: -25%; max-width: 150%;}

#header-wrapper.home h1 {top: 33%;}

#header h1 {font-size:50px;}

.home #header h1 a {color:#231f20;}



#header-wrapper {
width: 100%;
text-align:center;
margin-bottom:43px;
}


#header {
}


#header h1 a {
color:#ffffff;
}


#header img {
margin: 0px auto;
padding: 0px;
border: 0;
display:block;
height:auto;
width:100%;
max-width:100%;
}




#header-wrapper.home {
position:relative;
max-width:1600px;
margin:0 auto;
}


	#menu-footer-get-to-know-us li,

	.connect-footer p {

		margin-bottom: 20px;

	}


	#menu-footer-get-to-know-us li:last-child,

	.connect-footer p:last-child {

		margin-bottom: 0;

	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#block-bt958dd6cc252410{min-height:25px}
.prod-code{display:none}
.tag{position:relative;left:-50%;margin:auto;clear:both;padding:10px 0;height:25px;line-height:25px}
.tag ul li{float:left;text-align:center;margin:5px}
.tag ul li:hover{color:#fff}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}

#header-cta .h_cta .h_cta_blk .h_cta_icon {
  vertical-align: middle;
  display: inline-block;
}

#header-cta .h_cta .h_cta_blk .h_cta_icon img {
  width: 50px;
  height: 50px;
}
.grid__item{width:100%;padding:0 1rem}
.grid__item--flex{display:-webkit-box;display:flex}
.grid__item--match{-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap}
.grid__item--space{padding:0 2rem}
.grid__item--narrow{padding:0 .5rem}
.grid__item .hr--green{margin-top:0;margin-bottom:.5rem}
.grid__item--2{float:none!important;width:100%!important}
.landing-featured .grid__item:first-child{-webkit-box-ordinal-group:3;order:2}
.landing-featured .grid__item:last-child{-webkit-box-ordinal-group:2;order:1}
.action__group__three .grid__item--3{width:100%;display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-pack:justify;justify-content:space-between}
.action__group__two .grid__item--2{width:100%}
.share__bg--college .grid__item,.share__bg .grid__item{padding-top:1rem}
